function CheckForm() {
    if ($('#RoleName').val() == '') {
        parent.jsprint('角色名称必须填写!', '', 'Warning', null);
        $('#RoleName').focus();
        return false;
    }
    if ($('#RoleType').val() == 0) {
        parent.jsprint('角色类型必须选择!', '', 'Warning', null);
        $('#RoleType').focus();
        return false;
    }
}

//选中相关的checkbox
function SelectedItems(obj, className) {
    if ($(obj).attr("checked") == 'checked') {
        $("." + className).attr("checked", true);
    } else {
        $("." + className).attr("checked", false);
    }
}